import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageCrmMember } from './page-crm-member';

describe('PageCrmMember', () => {
  let component: PageCrmMember;
  let fixture: ComponentFixture<PageCrmMember>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageCrmMember]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageCrmMember);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
